I'm having a lot of trouble installing Wine 1.5. It's listing these unmet dependencies when I try...



Some of those don't even look like they make sense, especially the one I bolded. I've gone...